* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(19,131,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.evhvd_528__fcjh:after { display: table; content: ''; clear: both; }

.micq_347-mdhhc { clear: both; }

.je-221_iay { width: 1000px; margin: 0 auto; }


.rzpsd-89_jic
{
	display: block;
}

.rzpsd-89_jic:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.je-221_iay
{
	margin-top: 70px;
}

.lf-597_a 
{
	display: table;
	position: relative;
}



.hgfih_248-lr
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.hgfih_248-lr > a
{
	display: block;
	float: left;
}

.hgfih_248-lr > a.p-793_gg
{
	margin-right: 10px;
}

.hgfih_248-lr > a.h_717__hehg
{
	margin-right: 10px;
}


.hgfih_248-lr > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.hgfih_248-lr > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.hgfih_248-lr > a.p-793_gg > div > span
{
	background-image: url(../images/FB.png);
}

.hgfih_248-lr > a.h_717__hehg > div > span
{
	background-image: url(../images/X.png);
}

.hgfih_248-lr > span.agx-908_zjw
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.jf_479-qjfhg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ucs-319_ew { background-color: #171717; }

.ucs-319_ew .bygep-419_bdpfe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ucs-319_ew .zfl_73__occb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ucs-319_ew .zfl_73__occb > .dca_907-d
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.zfl_73__occb .actza-651_vhc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(19,131,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.nc_866__imzb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.nc_866__imzb > .dvdh-478_uwqp 
{
	float: right;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga.active > .shs_349__zjwaq
{
	visibility: visible;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li
{
	display: block;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a:hover
{
	color: rgba(19,131,214, 1);
	background: #f0f0f0;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a:hover > .b_952__bfklc > .akd_820__wbvye
{
	 
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .zmbj_721__dbv
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a:hover > .zmbj_721__dbv
{
	text-decoration: underline;
}




.dvdh-478_uwqp > .fhhpl-860_ikhga > .kbcxg_699-q
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.dvdh-478_uwqp > .fhhpl-860_ikhga.active > .kbcxg_699-q
{
	background: #f5f5f5;
}


.dvdh-478_uwqp > .fhhpl-860_ikhga > .kbcxg_699-q > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.nc_866__imzb .m-211_yfmpw
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.nc_866__imzb .m-211_yfmpw > span
{
	display: inline-block;
	color: #f5f5f5;
}


.nc_866__imzb .fhhpl-860_ikhga.active .m-211_yfmpw > span
{
	color: #171717;
}



.nc_866__imzb .g-286_geh
{
	height: 24px;
	width: 34px;
}

.nc_866__imzb .g-286_geh > .hybs_12__teie
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.nc_866__imzb .fhhpl-860_ikhga.active .g-286_geh > .hybs_12__teie
{
	border:1px solid #171717;
}

.nc_866__imzb .g-286_geh > .hybs_12__teie > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.gihyn_92-hncmo 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.gihyn_92-hncmo > .kzhgj-117_tbaq
{
	display: table;
	margin-top: 70px;
}



.gihyn_92-hncmo > .kzhgj-117_tbaq > *
{
	display: table-cell;
	vertical-align: middle;
}

.gihyn_92-hncmo > .kzhgj-117_tbaq > .fny-449_mkqfm
{
	width: 440px;
	max-width: 440px;
}

.gihyn_92-hncmo > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.gihyn_92-hncmo > h1 .obe-16_gsh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.gihyn_92-hncmo > .gognv-266_og
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.fny-449_mkqfm > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(19,131,214, 1);
}


.fny-449_mkqfm > .ij_777-pjhq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ij_777-pjhq.eam_897__dd
{
	margin-right: 100px;
}


.ij_777-pjhq > h3.leogp_159-febji
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ij_777-pjhq.eam_897__dd > h3.leogp_159-febji
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.fny-449_mkqfm > .ij_777-pjhq .idcc_316__esoie
{
	
}


.ij_777-pjhq .mtf-85_tfyb
{
	display: none;
}


.ij_777-pjhq .idcc_316__esoie.zcddi-528_uf
{
	margin-top: 20px;
}

.ij_777-pjhq .idcc_316__esoie .cing-863_oo {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ij_777-pjhq.eam_897__dd .idcc_316__esoie .cing-863_oo
{
	font-size: 16px;
	font-weight: normal;
}



.ij_777-pjhq .idcc_316__esoie > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ij_777-pjhq.eam_897__dd .idcc_316__esoie > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ij_777-pjhq .idcc_316__esoie .x_996-q {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ij_777-pjhq.eam_897__dd .idcc_316__esoie .x_996-q
{
	max-width: 384px;
	font-size:16px;
}

.ij_777-pjhq .rb-916_zhq {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ij_777-pjhq.eam_897__dd .rb-916_zhq 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.leo_106__w
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.leo_106__w > .fcqrm-227_hrb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.leo_106__w > .fcqrm-227_hrb.pk_804-ilg
{
	right: -10px;
	top:-10px;
}

.leo_106__w > .fcqrm-227_hrb.j-305_p
{
	top:0px;
	right: -20px;
}

.leo_106__w > .fcqrm-227_hrb > .fk-603_jbjh
{
	display: table-cell;
	vertical-align: middle;
}


.leo_106__w > .fcqrm-227_hrb .tlp_739-uzjs
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.leo_106__w > .fcqrm-227_hrb .ol_9__mh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.m_313-bsfwl > .leo_106__w > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.gihyn_92-hncmo > .kzhgj-117_tbaq > .pbcd_523-jy
{
	width: 280px;
}


.pbcd_523-jy > .te_185__kcqoi
{
    font-size: 16px;
    line-height: 180%;
}


.pbcd_523-jy > .te_185__kcqoi > b, .pbcd_523-jy > .te_185__kcqoi > h2, .pbcd_523-jy > .te_185__kcqoi > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.pbcd_523-jy > .te_185__kcqoi > ol
{
	padding-left: 20px;
}


main
{
	
}


.kfvp-442_qieis
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.axao-264_d
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.axao-264_d > li
{
	display: inline-block;
}

.axao-264_d > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(19,131,214, 1);
}

.axao-264_d > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.axao-264_d > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.axao-264_d > li.active > a
{
	color: #545454;
}




.beq_184-bs 
{ 
	margin-bottom: 50px; 

}



.beq_184-bs > .wbdr_686__kc
{
	 padding: 30px;
	overflow: hidden;
}


.beq_184-bs > .wbdr_686__kc:after { display: table; content: ''; clear: both; }




.beq_184-bs h1 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.beq_184-bs h1 .obe-16_gsh
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.beq_184-bs h2 
{ 
	color: rgba(19,131,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.beq_184-bs h2:first-child
{
	padding-top: 0px;
}

.beq_184-bs .wbdr_686__kc > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.beq_184-bs .wbdr_686__kc > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.beq_184-bs h2:first-child
{
	padding-top: 0px;
	color: rgba(19,131,214, 1); 
}


.beq_184-bs h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.beq_184-bs h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.beq_184-bs h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wbdr_686__kc ul { margin-top: 12px; }


.wbdr_686__kc ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wbdr_686__kc ul.clear > li, .wbdr_686__kc ol.clear > li 
{
	clear: both;
}

.wbdr_686__kc ul.clear > li:after, .wbdr_686__kc ol.clear > li:after { display: block; content: ''; clear: both; }


.wbdr_686__kc ul.q-132_hmfj
{
	margin-top: 0px !important;
}

.wbdr_686__kc ul.q-132_hmfj > li 
{
	margin-left: 0px !important;
}

.wbdr_686__kc ol { margin-left: 20px; margin-top: 12px; }

.wbdr_686__kc ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wbdr_686__kc ul.list-recomend
{
	
}

.wbdr_686__kc ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wbdr_686__kc ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wbdr_686__kc ul.list-recomend > li .dscr_img .date, .wbdr_686__kc ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wbdr_686__kc ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wbdr_686__kc .q_913-gcof > .utbm-794_f
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wbdr_686__kc .q_913-gcof > .jgje_299-eznt
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(19,131,214, 1);
}


.beq_184-bs > .wbdr_686__kc.kfvp-442_qieis.gafj_752__dfuj 
{
	margin-bottom: 50px;
}


.beq_184-bs > .wbdr_686__kc.kfvp-442_qieis.gafj_752__dfuj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(19,131,214, 1);
}


.gafj_752__dfuj table.h_809__r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gafj_752__dfuj table.h_809__r tfoot td b
{
	text-align: center;
}


.gafj_752__dfuj table.h_809__r td
{
	width: 50%;
}


.beq_184-bs table { border-collapse: separate; border-spacing: 3px; }

.beq_184-bs td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.beq_184-bs th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_809__r
{
	width: 100%;
}

table.h_809__r td
{
	padding: 0;
}

table.h_809__r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_809__r a:hover
{
	background: rgba(19,131,214, 1);
	color: white;
}


table.s-201_mndm
{
	width: 100%;
}


table.s-201_mndm th
{
	text-align: left;
	font-weight: bold;
}

table.s-201_mndm th.gthcy-286_m
{
	max-width: 200px;
}
table.s-201_mndm th.pqag-189_c
{
	max-width: 100px;
}
table.s-201_mndm th.xeyu-76_g
{
	
}

table.s-201_mndm td
{
	padding: 5px 10px;
}

table.s-201_mndm tr.ifbjb_49__bflmp td
{
	font-weight: bold;
	border-top: 2px solid rgba(19,131,214, 1);
	border-bottom: 2px solid rgba(19,131,214, 1);
}

table.s-201_mndm tr.ifbjb_49__bflmp td:first-child
{
	border-left: 2px solid rgba(19,131,214, 1);
}

table.s-201_mndm tr.ifbjb_49__bflmp td:last-child
{
	border-right: 2px solid rgba(19,131,214, 1);
}

table.s-201_mndm tr:hover td
{
	background-color: rgba(19,131,214, 0.2);
}

table.s-201_mndm td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cw-385_gl.bux_541__bbwo
{ 
	margin-bottom: 50px; 

}


.cw-385_gl.bux_541__bbwo h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.htam_102__kpycp
{
	padding: 30px;
}


.cw-385_gl ul
{
	display: block;
}

.cw-385_gl ul.q-132_hmfj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cw-385_gl ul.q-132_hmfj > li:after
{ display: table; content: ''; clear: both; }



.cw-385_gl ul.q-132_hmfj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cw-385_gl ul.q-132_hmfj > li:not(:last-child)
{
	padding-top: 30px;
}


.cw-385_gl ul.q-132_hmfj > li:last-child, .cw-385_gl.p-420_rmfc .wbdr_686__kc ul > li:last-child
{
	margin-bottom: 0px;
}


.cw-385_gl ul.q-132_hmfj > li .cddgh_425__wftct
{
	margin-bottom: 12px;
}

.cw-385_gl ul.q-132_hmfj > li .cddgh_425__wftct > i
{
	font-size: 18px;
	font-style: italic;
}

.cw-385_gl ul.q-132_hmfj > li .ky_816__hbu
{
	float: left;
}


.cw-385_gl ul.q-132_hmfj > li .ky_816__hbu img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cw-385_gl ul.q-132_hmfj > li .ii_761__jhfo
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cw-385_gl ul.q-132_hmfj > li .item_rev
{
	display: none;
}

.cw-385_gl .bhygf_269-ojg
{
	margin-top: 20px;
	text-align: center;
}



.cw-385_gl .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kakpm_684__gzlw.bux_541__bbwo
{ 
	margin-bottom: 50px; 

}

.kakpm_684__gzlw.bux_541__bbwo h2 
{ 
	color: rgba(19,131,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kakpm_684__gzlw.bux_541__bbwo ul
{
	display: table;
	width: 100%;
}

.kakpm_684__gzlw.bux_541__bbwo ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kakpm_684__gzlw.p-420_rmfc .wbdr_686__kc ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kakpm_684__gzlw ul > li:last-child, .kakpm_684__gzlw.p-420_rmfc .wbdr_686__kc ul > li:last-child
{
	margin-bottom: 0px;
}


.kakpm_684__gzlw ul > li .uui-49_jwt
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(19,131,214, 1);
}


.kakpm_684__gzlw ul > li .j_575-gcd
{
	overflow: hidden;
    border: 2px solid rgba(19,131,214, 1);
}

.kakpm_684__gzlw ul > li .j_575-gcd > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kakpm_684__gzlw ul > li .blxw_236-rnm
{
	margin-bottom: 12px;
}

.kakpm_684__gzlw ul > li .ljee_641-udel
{
	color: #777777;
}



.kakpm_684__gzlw .me_699__ikz
{
	margin-top: 20px;
	text-align: center;
}




.utfea-743_alz 
{ 
	margin-bottom: 50px;
}

.utfea-743_alz .mk_768-dgces:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.utfea-743_alz .mk_768-dgces 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.utfea-743_alz .mk_768-dgces img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.utfea-743_alz .fgsed-448_cx 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fo-776_l
{
	display: block;
	line-height: 130%;

}

.fo-776_l > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fo-776_l > div > dt
{
	display:inline-block;
}

.fo-776_l > div > dd
{
	display:inline;
}

.utfea-743_alz .w_591-aex
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.utfea-743_alz h2 
{ 
    color: rgba(19,131,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jli_334__rtwau {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(19,131,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jli_334__rtwau > .ddz_881__dudg
{
	display: table;
	width: 100%;
}


.jli_334__rtwau > .ddz_881__dudg > *
{
	display: table-cell;
	vertical-align: top;
}


.jli_334__rtwau .leo_106__w > img
{
	max-width: 400px;
}



.hfrl_176-c 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.rr_396__x
{
	display: block;
	margin-right: 40px;
}


.rr_396__x li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.rr_396__x li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.rr_396__x li a:hover
{
	text-decoration: underline;
}

.e_176__wkwj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.e_176__wkwj .x-96_i
{
	display: block;
	text-decoration: none;
}

.e_176__wkwj .x-96_i .obe-16_gsh
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.e_176__wkwj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.e_176__wkwj .zc-979_e
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);

}


.zc-979_e a
{
	color: #FFFFFF;
	text-decoration: none;
}

.zc-979_e a:hover
{
	text-decoration: underline;
}



.e_176__wkwj .dch_701-cb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.e_176__wkwj .xhj-340_jnwi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(19,131,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.u-144_nevfu
{
	padding: 30px;
    overflow: hidden;
}


.u-144_nevfu > .hyjeh-771_vhc
{
	float: right;
	width: 50%;
}

.u-144_nevfu > .hyjeh-771_vhc > .b-413_z
{
	padding-left: 20px;
	border-left: 3px solid rgba(19,131,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.u-144_nevfu > .hyjeh-771_vhc > .b-413_z > .fo-776_l
{
	margin-top: 20px;
}

.u-144_nevfu > .mpo-172_zxe
{
	float: left;
	width: 50%;
}

.u-144_nevfu > .mpo-172_zxe form
{
	display: block;
	width: 100%;
}

.u-144_nevfu > .mpo-172_zxe .zfd_836__jwyp
{
	margin-top: 20px;
}

.u-144_nevfu > .mpo-172_zxe .fymie-745_mhn
{
	display: none;
}


.u-144_nevfu > .mpo-172_zxe .zfd_836__jwyp label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.u-144_nevfu > .mpo-172_zxe .zfd_836__jwyp input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.u-144_nevfu > .mpo-172_zxe .zfd_836__jwyp textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.u-144_nevfu > .mpo-172_zxe .zfd_836__jwyp .b-759_vvjr {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.u-144_nevfu > .mpo-172_zxe .hcbtt_789__kdid
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(19,131,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.je-221_iay { width: 100%; }
	
.ucs-319_ew { text-align: center; }
	
	
	
	
.ucs-319_ew .zfl_73__occb
	{
		
		
	}

	
	

	
	
	
	.hgfih_248-lr
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.hgfih_248-lr > a
{
	
}

	
.hgfih_248-lr > a.h_717__hehg
{
	margin-right: 0px;
}
	
.hgfih_248-lr > a > div
{
    width: 24px;
	height: 24px;
}

.hgfih_248-lr > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.hgfih_248-lr > a.p-793_gg > div > span
{
	
}

.hgfih_248-lr > a.h_717__hehg > div > span
{
	
}


.hgfih_248-lr > span.agx-908_zjw
{
	display: none;
}
	

	
	
	.jf_479-qjfhg
	{
		width: auto;
	}
	
	
	.nc_866__imzb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga:not(.active)
	{
		position: relative;
	}
	
	
		.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.dvdh-478_uwqp > .fhhpl-860_ikhga > .kbcxg_699-q
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq
	{
		
		display: none;
	}
	


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga.active > .shs_349__zjwaq
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul
{
	display: block;
	max-height:300px;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li
{
	
}
	
	
.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:after 
{ display: table; content: ''; clear: both; }	

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:last-child > a
{
	padding-bottom: 10px
}


.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .zmbj_721__dbv
{
	font-size: 14px;	
}
	
	
	
.dvdh-478_uwqp > .fhhpl-860_ikhga > .kbcxg_699-q > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.dvdh-478_uwqp > .fhhpl-860_ikhga.active > .kbcxg_699-q > *
{
	font-size: 16px;
}	
		
.dvdh-478_uwqp > .fhhpl-860_ikhga:not(.active) > .kbcxg_699-q > .m-211_yfmpw
{
	display: none;
}
	
	
	
.nc_866__imzb .g-286_geh
{
	width: 24px;
}

.nc_866__imzb .g-286_geh > .hybs_12__teie
{
	width: 24px;
	height: 24px;
}
	
	
.nc_866__imzb .fhhpl-860_ikhga:not(.active) .g-286_geh > .hybs_12__teie
{
	margin-left: 0px;
}

.nc_866__imzb .fhhpl-860_ikhga.active .g-286_geh > .hybs_12__teie
{
	border:1px solid #171717;
}

.nc_866__imzb .g-286_geh > .hybs_12__teie > img
{
	height: 24px;
}
	

.ucs-319_ew .zfl_73__occb > .dca_907-d
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.zfl_73__occb .actza-651_vhc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.nc_866__imzb.pk_804-ilg
	{
		float: none;
	}
	
.nc_866__imzb.pk_804-ilg > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.nc_866__imzb .cddgh_425__wftct
	{
		line-height: 18px;
	}
	
	.nc_866__imzb .g-286_geh > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.nc_866__imzb .g-286_geh > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.gihyn_92-hncmo {
    padding: 30px 20px;
	}
	
	.gihyn_92-hncmo > .kzhgj-117_tbaq
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.gihyn_92-hncmo > .kzhgj-117_tbaq > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.gihyn_92-hncmo > .kzhgj-117_tbaq > .m_313-bsfwl
	{
		padding-top: 10px
	}
	
	.gihyn_92-hncmo > .kzhgj-117_tbaq > .fny-449_mkqfm
	{
		width: 100%;
		padding-top: 30px
	}
	
	.fny-449_mkqfm > .ij_777-pjhq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.m_313-bsfwl > .leo_106__w > img
	{
		max-width: none;
		width: 100%;
	}
	
	.gihyn_92-hncmo > .kzhgj-117_tbaq > .pbcd_523-jy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.je-221_iay
	{
		margin-top: 30px;
	}
		
	.beq_184-bs { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.beq_184-bs h2 { padding-bottom:20px; }
	.beq_184-bs > .wbdr_686__kc
	{
		padding: 20px;
	}

	.beq_184-bs p + h2 { }
	.beq_184-bs ul { }
	.beq_184-bs li { }
	.beq_184-bs table { width: 100% !important; }
	
	.beq_184-bs img { max-width: 100% !important; }
	

	.cw-385_gl.bux_541__bbwo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cw-385_gl.bux_541__bbwo h2
	{
		padding-bottom: 20px;
	}
	
	.cw-385_gl.bux_541__bbwo ul
	{
		display: block;
	}
	
	.cw-385_gl.bux_541__bbwo ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cw-385_gl.bux_541__bbwo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cw-385_gl ul.q-132_hmfj > li > .ky_816__hbu
	{
		float: none !important;
	}
	
	.cw-385_gl ul.q-132_hmfj > li > .ii_761__jhfo
	{
		padding: 0px;
	}
	
	
		.kakpm_684__gzlw.bux_541__bbwo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kakpm_684__gzlw.bux_541__bbwo h2
	{
		padding-bottom: 20px;
	}
	
	.kakpm_684__gzlw.bux_541__bbwo ul
	{
		display: block;
	}
	
	.kakpm_684__gzlw.bux_541__bbwo ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kakpm_684__gzlw.bux_541__bbwo ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kakpm_684__gzlw.bux_541__bbwo ul > li .ii_761__jhfo
	{
		padding: 0px;
	}
	
	.htam_102__kpycp
	{
		    padding: 20px;
	}
	
	
	.utfea-743_alz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.utfea-743_alz h2
	{
		padding-bottom: 20px;
		
	}
	
	.utfea-743_alz .mk_768-dgces
	{
		padding: 20px;
	}
	
	.utfea-743_alz .mk_768-dgces img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.utfea-743_alz .w_591-aex
	{
		padding-left: 0px;
	}
	
	
	
	
	.jli_334__rtwau
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jli_334__rtwau > .ddz_881__dudg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ddz_881__dudg > .hmh_191-f
	{
		display: block;
	}
	
	.ddz_881__dudg > .iwo_333-ggbe
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ddz_881__dudg > .iwo_333-ggbe > .leo_106__w
	{
		
	}
	
	
	.ij_777-pjhq.eam_897__dd
	{
		margin-right: 0;
	}
	
	
	.ij_777-pjhq.eam_897__dd .idcc_316__esoie > input
	{
		max-width: none;
	}
	
	.ij_777-pjhq.eam_897__dd .rb-916_zhq
	{
		max-width: none;
	}
	
	
	.leo_106__w > .fcqrm-227_hrb.j-305_p
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.e_176__wkwj
	{
		text-align: center;
	}
	
	.rr_396__x
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.rr_396__x li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.rr_396__x li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.axao-264_d
	{
		margin-left: 20px !important;
		
	}
	
	.axao-264_d > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.beq_184-bs table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_809__r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.beq_184-bs > .wbdr_686__kc.sras-700_vzsx
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wbdr_686__kc ul.list-recomend > li
{
	display: block;
}
	
.u-144_nevfu > .mpo-172_zxe
{
	width: 100%;
	float: none;
}
	
.u-144_nevfu > .hyjeh-771_vhc
{
	width: 100%;
	float: none;
}

.u-144_nevfu > .hyjeh-771_vhc > .b-413_z
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ora_828__tq, .hrc_593__z, .agbe_703__n
{
	
}

body.hrc_593__z .je-221_iay
{
	width: 800px;
}

body.hrc_593__z section.je-221_iay
{
	margin-top: 50px;
}

body.hrc_593__z .hgfih_248-lr > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hrc_593__z .hgfih_248-lr > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hrc_593__z .ucs-319_ew .bygep-419_bdpfe 
{
	margin: 0;
	margin-left: 20px;
}

body.hrc_593__z .ucs-319_ew .zfl_73__occb
{
	padding: 10px 0 10px 0px; 
}

body.hrc_593__z .zfl_73__occb .actza-651_vhc
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hrc_593__z .zfl_73__occb > .dca_907-d
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye > img
{
	height: 22px;
}

body.hrc_593__z .nc_866__imzb .g-286_geh > .hybs_12__teie
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hrc_593__z .fhhpl-860_ikhga.active .g-286_geh > .hybs_12__teie
{
	border: none;
}

body.hrc_593__z .nc_866__imzb .g-286_geh > .hybs_12__teie > img
{
	height: 24px;
}

body.hrc_593__z .gihyn_92-hncmo 
{
	padding:50px 0px;
}

body.hrc_593__z .ij_777-pjhq > h4.leogp_159-febji
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hrc_593__z .ij_777-pjhq .rb-916_zhq
{
	border-radius: 0px;
}

body.hrc_593__z .leo_106__w > .fcqrm-227_hrb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hrc_593__z .leo_106__w > .fcqrm-227_hrb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hrc_593__z .leo_106__w > .fcqrm-227_hrb .tlp_739-uzjs
{
	top: -20px;
}


body.hrc_593__z .leo_106__w > .fcqrm-227_hrb .ol_9__mh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hrc_593__z .pbcd_523-jy
{
	background-color: #FFFFFF;
}


body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi
{
	padding: 50px 0px;
	border-top: 1px solid rgba(19,131,214, 0.13);
	line-height: 150%;
}

body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi > div
{
	padding: 0px 30px;
}


body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi h2, body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(19,131,214, 1);
	text-align: center;
}


body.hrc_593__z .kakpm_684__gzlw.bux_541__bbwo ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hrc_593__z .rr_396__x
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hrc_593__z .rr_396__x ul
{
	display: table;
    margin: 0 auto;
}
body.hrc_593__z .rr_396__x ul li
{
	line-height: 38px;
}

body.hrc_593__z .rr_396__x ul li:first-child
{
	margin-left: 0px;
}

body.hrc_593__z .rr_396__x ul li:last-child
{
	margin-right: 0px;
}

body.hrc_593__z .e_176__wkwj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hrc_593__z .e_176__wkwj .zc-979_e
{
	color: #777777; 
}


body.hrc_593__z .imgblock
{
	max-width: 740px;
}


body.hrc_593__z .hyjeh-771_vhc .imgblock
{
	max-width: 740px;
}

body.hrc_593__z .kakpm_684__gzlw ul > li .j_575-gcd > img
{
	max-width: 224px;
}


body.hrc_593__z .jli_334__rtwau .leo_106__w > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hrc_593__z .je-221_iay
{
	width: 100%; 
}

	body.hrc_593__z .gihyn_92-hncmo {
    padding: 30px 12px;
	}

	body.hrc_593__z .pbcd_523-jy > .te_185__kcqoi
	{
		padding: 30px 0px;
	}

	body.hrc_593__z section.je-221_iay
	{
		margin-top: 30px;
	}


	body.hrc_593__z .beq_184-bs > .wbdr_686__kc
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hrc_593__z .cw-385_gl.bux_541__bbwo
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hrc_593__z .kakpm_684__gzlw.bux_541__bbwo
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hrc_593__z .utfea-743_alz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hrc_593__z .jli_334__rtwau
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hrc_593__z .ddz_881__dudg > .iwo_333-ggbe
	{
		margin-top: 50px;
	}

body.hrc_593__z .nc_866__imzb .g-286_geh > .hybs_12__teie
{
	width: 28px;
	height: 28px;
}

body.hrc_593__z .nc_866__imzb .g-286_geh > .hybs_12__teie > img
{
	height: 28px;
}
	
	
body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye
{
	width: 24px;
    height: 24px;
}


body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a > .b_952__bfklc > .akd_820__wbvye > img
{
	height: 24px;
}

	
body.hrc_593__z .dvdh-478_uwqp > .fhhpl-860_ikhga > .kbcxg_699-q
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hrc_593__z .nc_866__imzb > .dvdh-478_uwqp > .fhhpl-860_ikhga > .shs_349__zjwaq > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hrc_593__z .rr_396__x ul li
{
	line-height: 20px;
}
	
body.hrc_593__z .e_176__wkwj
{
	margin-top: 30px;
}

	
body.hrc_593__z .kakpm_684__gzlw.bux_541__bbwo ul > li
{
	padding: 0px;
}

	
}

